Mailinglist Archive: opensuse-updates (64 mails)

< Previous Next >
openSUSE-RU-2014:1235-1: util-linux: install runuser and runuser-l PAM file, fix uuidd
openSUSE Recommended Update: util-linux: install runuser and runuser-l PAM
file, fix uuidd
______________________________________________________________________________

Announcement ID: openSUSE-RU-2014:1235-1
Rating: low
References: #892079 #896246
Affected Products:
openSUSE 13.1
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:

This update fixes the following issues with util-linux:
- bnc#892079: installs missing runuser and runuser-l PAM files
- bnc#896246: enables --socket-activation for uuidd


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch openSUSE-2014-553

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (i586 x86_64):

libblkid-devel-2.23.2-16.1
libblkid1-2.23.2-16.1
libblkid1-debuginfo-2.23.2-16.1
libmount-devel-2.23.2-16.1
libmount1-2.23.2-16.1
libmount1-debuginfo-2.23.2-16.1
libuuid-devel-2.23.2-16.1
libuuid1-2.23.2-16.1
libuuid1-debuginfo-2.23.2-16.1
util-linux-2.23.2-16.1
util-linux-debuginfo-2.23.2-16.1
util-linux-debugsource-2.23.2-16.1
uuidd-2.23.2-16.1
uuidd-debuginfo-2.23.2-16.1

- openSUSE 13.1 (x86_64):

libblkid-devel-32bit-2.23.2-16.1
libblkid1-32bit-2.23.2-16.1
libblkid1-debuginfo-32bit-2.23.2-16.1
libmount-devel-32bit-2.23.2-16.1
libmount1-32bit-2.23.2-16.1
libmount1-debuginfo-32bit-2.23.2-16.1
libuuid-devel-32bit-2.23.2-16.1
libuuid1-32bit-2.23.2-16.1
libuuid1-debuginfo-32bit-2.23.2-16.1

- openSUSE 13.1 (noarch):

util-linux-lang-2.23.2-16.1


References:

https://bugzilla.suse.com/show_bug.cgi?id=892079
https://bugzilla.suse.com/show_bug.cgi?id=896246


< Previous Next >
This Thread
  • No further messages